<?php
require("MyDB.php");

$db = new MyDB();

$chaine = genererChaineAleatoire(10);


if(isset($_POST['id'])){
    $id=$_POST['id'];
}
$id=genererChaineAleatoire(10);


function section()
{
    echo 'coucou';
}

?>




<link rel="stylesheet" href="css.css">
<meta charset="UTF-8">

<p>
<form method="post">
    <button type="submit" name="idd" value='<?php echo $id; ?>'><a href='DB.php?idd=<?php echo $id; $db->query('INSERT INTO partie(Id) VALUES("'.$id.'")');?>'>Créer une partie</a></button>
<form>

<form method="post">
    <input type="text" required="required" placeholder="Mettre ID partie" maxlength="11">
    <button type="submit" name="idd" value=""><a href="DB.php?idd=">Rejoindre</a></button>
</form>
    <form method="post">
        <button><a href="<?php echo "ss";?> ">FSS</a>FSS</button>
    </form>

</p>







